html,body{height:100%;margin:0px;}
body{font-size:12px;margin:0px auto;color:#502410;padding-top:0px; font-family: "microsoft yahei" !important; font-family:Arial, Helvetica, sans-serif; background:#000;}
div,h1,h2,h3,h4,span,p,strong,ul,li,img,form,dl,dt,dd,tt{margin:0px;padding:0px;}
li{list-style:none;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;color:#333;}
img{border:0px;}
.clear{clear:both;font-size:0px;}

.mh_cn{}
.mh_a{ width:100%; background:url(../images/xc_bgin01.jpg) no-repeat center top; height:128px;}
.mh_b{ width:100%; background:url(../images/xc_bgin02.jpg) no-repeat center top; height:136px;}
.mh_c{ width:100%; background:url(../images/xc_bgin03.jpg) no-repeat center top; height:168px;}
.mh_d{ width:100%; background:url(../images/xc_bgin04.jpg) no-repeat center top; height:211px;}
.mh_e{ width:100%; background:url(../images/xc_bgin05.jpg) no-repeat center top; height:77px;}


.cna{ margin:0px auto; width:1000px; }
.logo{ float:left; padding-top:22px;}
.logo a{ float:left; width:280px; height:40px; background:#;}
.musich{ float:right; padding:25px 10px 0px 0px;}
.formv{ margin:0px auto; width:1000px;}
.formv p{ display:block; padding:78px 0px 0px 842px;}
.formv p a{ display:block; width:110px; height:36px; background:#;}

.dp{ padding:10px 0px 0px 720px;}
.dp p{ font-size:16px; line-height:28px; color:#fff; text-align:left;}
.dp span{ display:block; text-align:left; padding-top:10px;}
.dp span a{ display:block; width:105px; height:27px; text-align:center; color:#ffdc61; font-size:16px; background:#; line-height:27px;}
.dp span a:hover{ color:#fff;}




.xc_nav{ float:left; padding:25px 0px 0px 38px; background:#;}
.xc_nav li{ float:left; font-size:18px; padding:0px 41px; background:#;}

.navoff a{ color:#87005f;}
.navon a,.navoff a:hover{ color:#e8500a;}


/*二级*/
.sen{ background:#f4e99a;}
.shead_a{ width:100%; background:url(../images/sc_bgin01.jpg) no-repeat center top; height:105px;}
.shead_b{ width:100%; background:url(../images/sc_bgin02.jpg) no-repeat center top; height:133px;}
.shead_c{ width:100%; background:url(../images/sc_bgin03.jpg) no-repeat center top; height:115px;}
.shead_d{ width:100%; background:url(../images/sc_bgin04.jpg) no-repeat center top; height:102px;}

.allcn{ min-height:100%;}

.svn{ background:url(../images/lfbg01.jpg) repeat-y left;}
.spn{ background:url(../images/lfbg02.jpg) no-repeat left bottom;}


.secn{ width:100%; background:url(../images/sc_bgin05.jpg) no-repeat center top; padding-bottom:25px;}
.ner_lf{ float:left; width:247px;}
.ner_rt{ float:right; width:718px; padding-right:15px;}
.ner_rtin{ background:#fff7c2;}
.rtbga{background:#fff7c2 url(../images/rtbg01.jpg) no-repeat right bottom;}

.lfa{ background:url(../images/lfa.jpg) no-repeat left bottom;}
.lfnav{ padding:24px 0px 0px 12px;}
.lfnav li{background:url(../images/flnav.jpg) no-repeat left top;height:56px; width:218px; padding-top:10px; padding-left:5px; margin-bottom:34px;}
.lfnav li a{ display:block; height:45px; width:213px; background:#; text-align:center; font-size:18px; line-height:45px;}
.lfnavoff{ color:#5a1c1d;}
.lfnavon,.lfnavon:hover,.lfnavoff:hover{ color:#ffde5a;}

.rt_titlea{ float:right;   font-size:24px; padding:32px 35px 20px 0px;}
.rt_titlea strong{ float:right;background:url(../images/stitlebg01.jpg) repeat-x bottom; padding-bottom:5px; color:#874b27;}
.wda{ padding:0px 50px 60px 50px; text-align:center;}
.wda p{color:#976817; font-size:15px; line-height:30px; text-indent:2em; text-align:left;}
.wda img{ margin:30px 0px;}
.wda h2{ display:block; text-align:left; line-height:30px; font-size:16px; color:#8b2801; padding-top:20px;}

.tdlist{ float:left; padding:0px 0px 50px 20px;}
.tdlist li{ float:left; padding-top:30px;}
.tdlist li img{ float:left; width:153px; height:177px; border:solid 2px #912814;}
.tdlist li div { float:left; width:166px; font-size:15px; line-height:30px; color:#cc6113; padding-left:12px; padding-top:10px;}


.formore{ text-align:right; padding:20px 40px 30px 0px;}


.bln{ background:#fff7c2 url(../images/blnbg.jpg) no-repeat center bottom;}

.bln_cn{ padding:30px 45px 160px 45px; color:#844026;}
.bln_cn img{ float:left; margin:0px 20px 20px 0px;}
.bln_cn strong{ font-size:16px; line-height:35px;}
.bln_cn p{ font-size:15px; line-height:28px; text-indent:2em;}

.news{ background:#fff7c2 url(../images/newsbg.jpg) no-repeat center bottom;}
.newslist{ padding:40px 220px 300px 80px;color:#844026;}
.newslist li{line-height:55px; font-size:15px; }
.newslist li span{ float:right; font-family:arial;}
.newslist li a{color:#844026;}
.newslist li a:hover{ color:#e93100;}




/*唱段*/
.cd{ padding:0px 30px 70px 30px;}
.cdvn{ background:#ee952d; width:652px;}
.cdvn_a{ background:url(../images/bobg02.jpg) no-repeat bottom;}
.cdvn_b{ background:url(../images/bobg01.jpg) no-repeat 399px 0px; padding-bottom:100px;}

.cd_nav{ float:right;width:200px; padding:32px 20px 80px 0px;}
.cd_nav li{ float:left; width:200px; margin-top:40px;}
.cd_nav li a{ display:block;  }
.cd_nav li a span{display:block;height:20px; line-height:20px; font-size:15px;}
.cd_nav li a b{display:block; font-size:15px; padding-left:33px; font-weight:normal;}
.cd_nav li a u{ font-family:arial; text-decoration:none; display:block;}

.cd_on{ background:url(../images/f_13.jpg) no-repeat left top; color:#a80a0c;}
.cd_on:hover{ color:#a80a0c;}
.cd_off{background:url(../images/f_14.jpg) no-repeat left top;color:#5a0b0c;}
.cd_off:hover{ background:url(../images/f_13.jpg) no-repeat left top; color:#a80a0c;}
.cd_off span{background:url(../images/yf02.png) no-repeat 10px 12px;}
.cd_on span{background:url(../images/yf01.png) no-repeat 10px 12px;}
.cd_off:hover span{background:url(../images/yf01.png) no-repeat 10px 12px;}

.cd_cn{   width:357px; float:left;margin-top:0px; background:#; padding-left:20px;}

.cd_cn p{ display:block; text-indent:2em; font-size:15px; line-height:27px; padding:20px 5px 0px 5px; color:#fff;}

.cd_rt{ background:url(../images/f_17.jpg) repeat-y left bottom; margin-top:37px; font-size:0px; width:8px;  float:left;}
.cd_rt div{ background:url(../images/f_15.jpg) no-repeat left top; padding-top:388px;}

.cd_cn{}
.cd_cn h1{}

.cdbf{ background:url(../images/bf02.png) no-repeat right 6px; width:337px; height:77px; padding:18px 0px 0px 20px; position:relative; margin-top:60px;}
.cdbf b{ float:left; margin-right:17px;}
.bft{ width:257px; height:6px; font-size:0px; background:url(../images/bf04.png) no-repeat left top;  float:left; margin-top:23px;position:relative; z-index:1;}
.bft span{ display:block;border-radius:5px; background:url(../images/bf05.png) repeat-x left top;width:0%;  height:6px;}
.bf_bit{position:absolute;left:-1%; top:-3px; z-index:111;}

.cdtitle{ margin-top:30px;}
.cdtitle strong{ display:block; padding:10px 0px 0px 32px; height:43px; background:url(../images/botitle.jpg) no-repeat left top; color:#ffdabe; font-size:16px;}
.cdtitle strong span{ font-family:arial; margin-left:5px;}

.hb{ float:left; padding:30px 0px 100px 25px;}
.hb li{ float:left; padding-right:20px; padding-bottom:30px;}
.hb li{} 














/* 弹出 */
.mydiv2{ 
z-index:1000; 

top:150px; width:100%;

position:fixed!important;/*FF IE7*/ 
position:absolute;/*IE6*/ 


} 

.bg { 
background-color:#000; 
width: 100%; 
height: 100%; 
left:0; 
top:0;/*FF IE7*/ 
filter:alpha(opacity=70);/*IE*/ /*点击后背景透明效果*/ 
opacity:0.7;/*FF*/ 
z-index:-1000;
position:fixed!important;/*FF IE7*/ 
position:absolute;/*IE6*/ 
_top:       expression(eval(document.compatMode && 
            document.compatMode=='CSS1Compat') ? 
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/ 
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/ 
} 
.tc{ width:630px; margin:0px auto;  background:#fff;}
.tc_b{ padding:10px 15px;}
.tc_b h2 a{ cursor:pointer; }
.tc_b h1{ display:block; font-size:18px;  color:#a05237;}
.tc_b h2{ float:right; margin-top:-45px;}
.tc_b table{ background:#dedede; margin-top:15px;}
.tc_b table td{ background:#fff; padding:5px 10px; text-align:left; line-height:24px; font-size:15px;}
.tc_b table td p{ display:block; text-align:center;}
.tc_b h3{ display:block; text-align:right; padding:15px 0px 5px 0px;}
.tc_b h3 a{ color:#a05237;  font-size:16px;}
.tc_b h3 a:hover{text-decoration:underline;}

.tc_x{ width:600px; height:400px; background:#000; padding:2px 25px 10px 25px; text-align:center; margin:0px auto;}
.tc_x span{ display:block; text-align:right; line-height:32px; padding-right:10px;}
.tc_x span a{ color:#ccc; cursor:pointer;}
.tc_x span a:hover{ color:#fff;}

.tcwd{ background:#fff; width:790px; margin:0px auto;
-moz-border-radius: 5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px;            /* W3C syntax */
	
	}
.forclose{ display:block; text-align:right; padding:5px 10px 0px 0px;}
.forclose img{ cursor:pointer;}
.tcwd h1{ display:block; padding:0px 30px 10px 30px; font-size:22px; line-height:30px; font-weight:normal; color:#b20818;}
.tcwd p{ display:block;  line-height:26px; font-size:15px; padding:0px 30px;}
.tcwd h2{ display:block; padding:10px 0px 10px 30px;}
.tctda{ padding:0px 30px 30px 30px;}
.tcwd table{ background:#c8c8c8;}
.tcwd td{ font-size:15px; text-align:center; background:#fff; padding:5px 0px;}
.tcwd td span{ display:block; text-align:left; padding-left:15px;}
.tcwd td a{ color:#0b75c0;}



.wmnav{ font-size:15px; font-weight:bold; padding:20px 0px 0px 40px;}
.wmnav b{ float:left;width:105px; height:32px; border-bottom:solid 2px #5a1c1d;line-height:32px; text-align:center; color:#f4e682; background:#5a1c1d;}
.wmnav a{ float:left; width:105px; height:32px; border-bottom:solid 2px #5a1c1d; line-height:32px; text-align:center;}
/* t图片显示 */
.wm{ padding-bottom:170px; padding-top:10px;}
.lxfscroll { background:#000;
 width:637px;
 margin-left:auto;
 margin-right:auto;
 margin-top: 35px;
 overflow: hidden;
 position: relative;
 height: 402px;
}
.button {border:0px;
 margin-right:auto;
 margin-left:auto;
 text-align:center;
 padding-top: 10px;
  background:#;
}
i {
 color:#;
 font-weight:bold;
}
.button input { border:0px;
 padding-top: 4px;
 padding-right: 12px;
 padding-bottom: 4px;
 padding-left: 12px;
}
.lxfscroll ul li {
 height: 658px;
width:637px;
 text-align: center;
 line-height: 300px;
 position: absolute;
 font-size: 40px;
 font-weight: bold;  
}
input:focus {
    outline:none;
}
.cn_lf{ position:absolute; left:55px; top:170px;}
.cn_rt{ position:absolute; right:55px; top:170px;}
.topage{ border:0px; width:30px; height:51px; background:url(../images/left.png) no-repeat left top; cursor:pointer;}
.topageb{ border:0px; width:30px; height:51px; background:url(../images/right.png) no-repeat left top;cursor:pointer;}

.wmpic{ text-align:center; padding:40px 0px 90px 0px;}


.lxfscroll ul li span{ display:block; position:absolute; height:35px; background:#000;filter:alpha(opacity=70);/*IE*/ /*点击后背景透明效果*/ 
opacity:0.7;/*FF*/  bottom:255px;width:100%;}

.lxfscroll ul li strong{ display:block; position:absolute;  bottom:255px; color:#fff;font-size:14px; line-height:22px; text-align:left; padding:5px 10px;}


/*foot*/
.z_foot{ background:#000 url(../images/forfoot.jpg) no-repeat center top; height:168px; }
.z_foot div{ margin:0px auto; width:636px;}
.z_foot div p{ display:block; padding:139px 0px 0px 182px;}
.z_foot div p a{ display:block; width:225px; height:17px; background:#;}






















